/*登录页样式*/
body {
    background: url(../img/newlogin-bg2.jpg) center center no-repeat fixed;
    width: 100%;
    background-size: 100% 100%;
    font-family: "微软雅黑";
}

.wrapper {
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.login-box {
    position: absolute;
    padding-top: 5%;
    left: 55%;
    margin-left: -300px;
    width: 600px;
    height: 500px;
}

@media screen and (max-height: 700px) {
    #login-bg .login-box {
        margin-top: -270px;
    }
}

@media screen and (max-height: 600px) {
    #login-bg .login-box {
        margin-top: -300px;
    }
}

.login-box .logo {
    margin-bottom: 30px;
}

.layui-tab {
    margin-left: 30px;
    width: 420px;
    /*height: 335px;*/
    background-color: #FFFFFF;
    opacity: 0.65;
    margin-top: 0;
    margin-bottom: 0;
}

.layui-tab-title {
    text-align: center;
    padding: 20px 20px 0 20px;
    border-bottom-width: 0;
    border-bottom-style: none;
}

.layui-tab-brief > .layui-tab-title .layui-this {
    color: #c11c06;
}

.layui-tab-title li {
    font-size: 20px;
}

.layui-tab-brief > .layui-tab-more li.layui-this:after, .layui-tab-brief > .layui-tab-title .layui-this:after {
    border-bottom: 2px solid #c11c06;
}

.login-box form {
    margin: auto;
    padding: 0 0 0 45px
}

.login-box form .textbox {
    padding-left: 45px;
    margin-top: 15px;
    width: 285px;
    height: 50px;
    background-color: #FFFFFF;
    border-radius: 5px;
    border: 1px solid #a6a6a6;
}

.login-box form .yanzhengma {
    position: absolute;
    right: 40px;
    top: 23px;
    z-index: 100;
    cursor: pointer;
    display: inline-block;
    padding: 0.5rem 0.8rem;
    font-size: 14px;
    border: none;
    background-color: #c11c06;
    color: #fff;
    border-radius: 5px;
}

.login-box form .loginbox {


    width: 330px;
    height: 50px;
    background-color: #e71c18;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.layui-form-item {
    position: relative;
    margin-bottom: 5px;
}

.layui-form-checkbox[lay-skin=primary]:hover i {
    border-color: #c11c06;
    color: #fff;
}

.layadmin-user-login-icon {
    position: absolute;
    left: 15px;
    top: 30px;
    width: 20px;
    height: 25px;
    background: url(../img/login.png) no-repeat left center;
    text-align: center;
    color: #d2d2d2;
}

.layadmin-user-login-icon2 {
    position: absolute;
    left: 15px;
    top: 28px;
    width: 20px;
    height: 25px;
    background: url(../img/password.png) no-repeat left center;
    text-align: center;
    color: #d2d2d2;
}

.layadmin-user-login-icon3 {
    position: absolute;
    left: 15px;
    top: 22px;
    width: 17px;
    height: 20px;
    background: url(../img/icon_08.png) no-repeat left center;
    text-align: center;
    color: #d2d2d2;
}

#canvas {
    position: absolute;
    right: 10px;
    top: 20px;
}

.layui-form-item .layui-input {
    padding-left: 38px;
}

.footer {
    height: 50px;
    line-height: 50px;
    background: #000000;
    opacity: 0.5;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
}

.row {
    width: 950px;
    margin: 0 auto;
    text-align: center;
}

.row p {
    font-size: 16px;
    color: #FFFFFF;
}